﻿.SchoolSection{
margin-top: 50px;
z-index:0;
}
.SchoolSectionTitle{
color: #20272d;
    font-family: flamabold;
    font-size: 90px;
    line-height: 1;
    overflow: initial;
    padding-top: 5px;
    position: absolute;
    z-index: 1;
}
.Sections {
padding-top: 15px;
}

.SchoolSection .thumbnail:hover > .overlay {
    width:100%;
    height:100%;
    position:absolute;
    background-image: linear-gradient( top, rgba( 0, 0, 0, 0 ) 0%, rgba( 32, 39, 45, 0.9 ) 90% );
     background-image: -moz-linear-gradient( top, rgba( 0, 0, 0, 0 ) 0%, rgba( 32, 39, 45, 0.9 ) 90% );
     background-image: -webkit-linear-gradient( top, rgba( 0, 0, 0, 0 ) 0%, rgba( 32, 39, 45, 0.9 ) 90% );
     background-image: -o-linear-gradient( top, rgba( 0, 0, 0, 0 ) 0%, rgba( 32, 39, 45, 0.9 ) 90% );
     background-image: -ms-linear-gradient( top, rgba( 0, 0, 0, 0 ) 0%, rgba( 32, 39, 45, 0.9 ) 90% );
    z-index: 0;
}

 .RightSection {
        padding-top: 200px;
        background-color: #F5F5F5;
    }

    .LeftSection {
        padding-top: 100px;
        background-color: #F5F5F5;
    }

    .SchoolSection .caption {
        position: absolute;
        left: 5%;
        width: 70%;
        text-align: left;
        z-index: 3;
    }

    .SchoolSection .caption p {
        color: white;
        max-width: 100%;
        font-size: 16px;
		font-family: flamasemibold;
        z-index: 3;
    }

    .SchoolSection img {
        max-height: 438px;
        width: 421px;
    }

    .SchoolSection .thumbnail {
        background-color: #F5F5F5;
        position: relative;
        margin-bottom: 60px;
        margin-right: 5px;
        margin-left: 5px;
        padding: 0;
    }

    @media (max-width: 767px) {
        .SchoolSection .caption { 
		color: #20272d; 
		width: 100%;
		padding:0px;
		padding-top: 5px;
		}

        .SchoolSection .caption p {
            color: #20272d;
            font-size: 12px;
			max-width: 100%;
			font-family: flamabasic;
        }

		.SchoolSection .caption {
            left: 0%;
        }

		.SchoolSectionTitle {font-size: 35px;}
		.SchoolSectionTitle br {display: none;}
		.RightSection { padding-top: 150px;}
		.LeftSection {padding-top: 50px;}
    }

    @media (min-width: 768px) {
        .SchoolSection .caption { bottom: 5%; }
		.SchoolSectionTitle {font-size: 60px;}
    }
	@media (min-width: 992px) {
		.SchoolSectionTitle {font-size: 80px;}
    }
	/*@media (min-width: 1600px) {

		.SchoolSectionTitle {margin-left:2%}
    }*/
	/*@media (min-width: 1780px) {

		.SchoolSectionTitle {margin-left:4%}
    }*/
	
	
